Skip to main content
GET
Tagged Images

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

person_id
integer
required

The ID of the person

Query Parameters

page
string

Defaults to 1

Response

200 - application/json

Successful

id
integer

A unique identifier

page
integer

Indicates the current page number

results
array

Contains the list of data or items

total_pages
integer

Specifies the total number of pages available

total_results
integer

Represents the total number of items or records in a dataset